Bug 1001557 - [fr_FR][Admin Portal] Help icon button misaligned in 'Attach ISO Library' dialog.
[fr_FR][Admin Portal] Help icon button misaligned in 'Attach ISO Library' dia...
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-webadmin-portal (Show other bugs)
3.3.0
x86_64 Linux
low Severity low
: ---
: 3.3.0
Assigned To: Daniel Erez
Yuko Katabami
storage
: i18n
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-27 05:43 EDT by Lijun Li
Modified: 2016-02-10 12:15 EST (History)
8 users (show)

See Also:
Fixed In Version: is13
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Storage
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Help icon button misaligned in 'Attach ISO Library' dialog (20.39 KB, image/png)
2013-08-27 05:43 EDT, Lijun Li
no flags Details
Fixed Attach ISO Library (17.40 KB, image/png)
2013-10-11 22:09 EDT, Lijun Li
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
oVirt gerrit 18666 None None None Never

  None (edit)
Description Lijun Li 2013-08-27 05:43:04 EDT
Description of problem:
[fr_FR][Admin Portal] Help icon button misaligned in 'Attach ISO Library' dialog.

Version-Release number of selected component (if applicable):
rhevm-3.3.0-0.16.master.el6ev.noarch.rpm
rhevm-webadmin-portal-3.3.0-0.16.master.el6ev.noarch.rpm

How reproducible:
100%

Steps to Reproduce:
1. Login web admin portal.
2. Click Data Centers tab
3. Select a data center from the list and click Storage sub-tab.
4. Select a active domain from the list and click Attach ISO button.


Actual results:
Help icon button misaligned in 'Attach ISO Library' dialog.


Expected results:
It should be aligned to the Attach ISO library window's title.

Additional info:
Please refer to the attached screen shot for more details.
Comment 1 Lijun Li 2013-08-27 05:43:57 EDT
Created attachment 790861 [details]
Help icon button misaligned in 'Attach ISO Library' dialog
Comment 2 Lijun Li 2013-09-27 04:56:34 EDT
Will verify on is16 build or later build testing env.
Comment 3 Lijun Li 2013-10-11 22:07:24 EDT
Verified it's fixed on is18 build: rhevm-3.3.0-0.25.beta1.el6ev.noarch.rpm

Please see the attached screenshot.
Comment 4 Lijun Li 2013-10-11 22:09:22 EDT
Created attachment 811490 [details]
Fixed Attach ISO Library
Comment 5 Itamar Heim 2014-01-21 17:30:35 EST
Closing - RHEV 3.3 Released
Comment 6 Itamar Heim 2014-01-21 17:30:36 EST
Closing - RHEV 3.3 Released
Comment 7 Itamar Heim 2014-01-21 17:33:36 EST
Closing - RHEV 3.3 Released

Note You need to log in before you can comment on or make changes to this bug.